#form_formular p {
clear:both;
	margin: 0 !important;
	padding: 0 !important;
}

#form_formular label  {
	float: left;
	display: inline-block;
	font-size: 13px;
	width: 130px;
	line-height: 1.5;
	margin: 5px 5px 0 0;
}

#form_formular input {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	width: 375px;
	border: 1px solid #DEE326;
	background: #fff;
	color: #6a631d;
	padding: 5px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 15px;
}

#form_formular label.textarea {
	display: inline-block;
	font-size: 12px;
	width: 130px;
	line-height: 1.5;
	margin: 5px 5px 0 0;		
}

#form_formular textarea {
 	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;	
	width: 375px;
	border: 1px solid #cecece;
	background: #fff;
	color: #5a6d6b;
	margin: 1px 0 5px 15px;
	padding: 5px;
}

#form_formular label.checkbox {
	float:left;
	display:inline-block;
	line-height: 1.2;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	width: 370px;
}

#form_formular input.checkbox {
	float:left;
	width: 14px;
 	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;	
	border: none;
	background: none;
	margin: 10px 10px 0 130px;
	padding: 2px 5px;;
}

#rex-xform p.formcaptcha label {
	float:left;
	display:inline-block;
	width: 330px;
	font-size:13px;
	line-height: 1.5;
	margin: 10px 0 5px 155px;
}

#rex-xform p.formcaptcha img {
	float:left;
	margin:10px 0 0 155px;
	border: 1px solid #555;
}

#rex-xform p.formcaptcha input {
 	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;	
	width: 105px;
	border: 1px solid #DEE326;
	background: #fff;
	color: #000;
	text-align: center;
	margin: 10px 0 5px 16px;
	padding: 8px 8px 7px 8px;
}

#form_formular p {
	margin: 0.8em 20px;
}

ul.form_warning {
	border: 1px solid #ccc;
	padding: 10px;
	margin: 0 0 10px 0;
	background-color: #f1f1f1;
}

#content ul.form_warning li {
	color: #f00;	
	font-size: 12px;
}

.form_warning { 
	color:#f00; 
}

.rex-message p,
.form_info {
	color: #333 !important;
}

#form_formular input.inp_disabled {
	background-color: #f7f7f7;
	color: #999;
}

#form_formular .submit{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: italic;
	color: #4F6C18;
	background-color: #CEDB2D;
	border-radius: 5px;
	text-decoration: none;
	height: 35px;
	width: 200px;
	text-align: center;
	padding-top: 5px;
	border: 2px solid #FFF;
	line-height: 1.5;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 155px;
	clear: both;
}

#form_formular .submit:hover{
	color: #4F6C18;
	background-color: #DEE326;
	border-radius: 5px;
	text-decoration: none;
	border: 2px solid #CEDB2D;
	cursor: pointer;
}
ul.formlabel-label {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

ul.formlabel-label li {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
